/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
 EXEC p_AlterColumn 'T_TPO_QYSDS_TYPES_L', 'FNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_QYSDS_TYPES_L', 'FFULLNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_QYSDS_TYPES', 'FFILTER', 'VARCHAR(550)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
